E-Arogya - Bug #817
radio buttons for pushing structured and unstructured
05/07/2024 04:57 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 02/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

radio buttons for pushing structured and unstructured

History

#1 - 05/07/2024 04:33 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:55 PM - Gautam Kumar

- Status changed from Resolved to Closed
